body {margin:0px !important; padding:0px !important; font:Arial, Helvetica, sans-serif; font-size:12px; color:#5f5f5f; }
p { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#151515; line-height:20px; text-align:left; word-spacing:2px;}
img { border: 0 none; border-style:none; border-width: 0px 0px 0px 0px;}
.clear{ clear:both; margin:0px;}
table, div { vertical-align:top;}
article {padding:0px 0px 25px 0px;}
.mail_link {color:#1b76a8; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.mail_link:hover {color:#c02026; text-decoration:underline;}

/* Header Part ------------------------------------------------------------------------------------------------- */
#Header_Display {width:100%; height:150px; vertical-align:top; }
#Header_Tag_Text {width:100%; height:30px; background:#f6f6f6; vertical-align:top; padding:5px 50px 3px 10px; color:#999; font-size:10px; font-family:Arial, Helvetica, sans-serif; line-height:12px; margin: 0 auto;}
#Header_Line_Top {width:100%; height:2px; background:#2d96c5; vertical-align:top;}

#Header_Line_Btm {width:100%; height:4px; background:#12678d; vertical-align:bottom;}
#Header_Inner { margin:0 auto; max-width:960px; width:100%; }

#Top_Part{max-width:960px; width:100%; margin: 0 auto; }
#Header_Left {max-width:233px; padding:18px 5px 0px 5px; float:left;}
.respo-img{max-width:100%; height:auto;}
.clearfix{clear:both;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mb-10{margin-top:10px;}

#navigation {max-width:960px; margin:0px auto; }
#navigation ul {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#2e96c5; text-align:left; float:left; max-width:960px; line-height:15px; margin:0px 0px 0px 0px;}
#navigation li {float:left; list-style:none; font-weight:bold; height:36px; line-height:15px;}

#navigation li a {text-decoration:none; color:#2e96c5; display:block; list-style:none; background:url(../images/navigator-seperator-line.jpg) no-repeat right; padding-right:12px; padding-left:12px; }
#navigation li a:hover {text-decoration:none; color:#c02026; display:block; list-style:none;}
#navigation li .small {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a0a0a0;}
#navigation li .last { background:none;}

#Header_Right {max-width:727px; float:right;}
#Header_Small_Links {width:100%; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#e1e1e1; text-align:right; padding:10px 0px 0px 0px;}
#Header_Small_Links a {padding-right:4px; padding-left:4px; text-decoration:none; color:#1b76a8; font-size:14px; font-weight:bold;}
#Header_Small_Links a:hover {text-decoration:underline; color:#1b76a8; font-weight:bold;}

#Header_Right_Links {width:100%; height:50px; padding:20px 0px 0px 0px; float:right;}
#Header_Right_Search {width:165px; height:25px; font-family:Arial, Helvetica, sans-serif; float:right;}
#Header_Right_Search .search_bkg {width:130px; height:24px; background:url(../images/Search-Bkg.jpg) repeat-x; color:#bebebe; border:none; float:left; text-shadow: 1px 1px 0px #fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:1px 0px 0px 5px; margin:0px;}
#Header_Right_Search .search_Btn {width:25px; height:25px; border:none; float:left;}

#Header_Phone_Number {width:180px; height:33px; background:url(../images/Phone-Call.jpg) no-repeat left; padding:2px 5px 0px 0px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#eb1c24; font-weight:bold;}
#Header_Phone_txt_align {width:180px; text-align:left; height:25px; padding:10px 0px 0px 44px;}

#header_email {width:252px; height:34px; background:url(../images/email.jpg) no-repeat left; padding:2px 5px 0px 0px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#eb1c24; font-weight:bold; margin-left:50px;}
#header_email_txt_align {width:180px; text-align:left; height:25px; padding:14px 0px 0px 44px;}
header{position: fixed; background:#fff; left: 0px; top:0px; width: 100%;margin-bottom: 41px; min-height: 147px;}
.topheaddiv{width:100%; clear:both; height:147px;}
/* Banner Part ------------------------------------------------------------------------------------------------- */

#Home_Banner_Width {width:100%; background:#3283b0; border-bottom:#c4c3bd solid;}
#Home_Banner_Inner {max-width:1000px; width:100%; margin:0px auto;}

#Banner_Width_InnerPages {width:100%; min-height:60px; background:#3283b0; border-bottom:#c4c3bd solid;}
#Banner_Width_InnerPages_Text {max-width:960px; min-height:40px; margin:0px auto; padding-top:8px; font-family:Arial, Helvetica, sans-serif; font-size:32px; color:#fff;}

#BreadCrumbs_Width {max-width:960px; min-height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3283b0; margin:auto; padding:8px 0px 0px 0px; font-weight:bold;}
#BreadCrumbs_Width .link {text-decoration:none; color:#999;  font-weight:normal; padding-right:2px; padding-left:2px;}
#BreadCrumbs_Width .link:hover {text-decoration:underline; color:#999;}
.BreadCrumbs_Btm {width:100%; border-bottom:#f4f4f4 3px solid; margin-bottom:12px;}

#Bkg_Color {width:100%; height:auto; margin: 0px auto; background:#fdfdfd; }

/* Content Part ------------------------------------------------------------------------------------------------- */

#Total_Inner {max-width:960px; height:100%; margin:auto;}
#Content {max-width:690px; height:100%; float:left; color:#151515;}
#aside {max-width:240px; height:100%; float:right;}
#Call_Us {max-width:240px; height:83px;}

#Content h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#1b76a8; background:url(../images/dotted-line.jpg) repeat-x; background-position:bottom; height:auto; margin-top:0px; padding:0px 0px 6px 0px; line-height:37px; text-align:left;}
#Content h2 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#1b76a8; border-bottom:#ececec 0px solid; padding:10px 0px 3px 0px; margin-bottom:0px;}
#Content h3 {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#1b76a8; border-bottom:#ececec 1px solid; padding:0px 0px 5px 0px;}

.Para_Box {max-width:100%; height:auto; margin:0px 0px 0px 0px; border:#e5e4e4 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#3f3f3f; background:#f1f1f1; padding:13px 13px 13px 13px;}

.Para_Box strong { font-weight:bold;}

#Content ul { font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#Content li {list-style:none; list-style:url(../images/Bullet-Para.png) outside; margin-left:-10px; padding-left:10px; line-height:20px; padding-top:3px; margin-top:0px;}

#Content li a {color:#151515; text-decoration:none;}
#Content li a:hover {color:#ed1b24; text-decoration:underline;}
#Content li a:active {color:#1a74a8; text-decoration:underline;}

.Content_Link_Parts {width:100%; height:auto; margin:0 auto;}
.Content_Left_Part {width:50%; height:auto; float:left; margin-top:0px;}
.Content_Left_Part ul {margin-top:10px; margin-bottom:20px; margin-right:10px;}
.Content_Left_Part li a {color:#151515; text-decoration:none;}
.Content_Left_Part li a:hover {color:#ed1b24; text-decoration:underline;}
.Content_Left_Part li a:active {color:#1a74a8; text-decoration:underline;}

.Content_Right_Part {width:50%; height:auto; float:right; margin-top:0px;}
.Content_Right_Part ul { margin-top:10px; margin-bottom:20px; margin-right:10px;}
.Content_Right_Part li a {color:#151515; text-decoration:none;}
.Content_Right_Part li a:hover {color:#ed1b24; text-decoration:underline;}
.Content_Right_Part li a:active {color:#1a74a8; text-decoration:underline;}


#Content_Bullet_Parts {height:auto; margin:0 auto;}
#Content_Bullet_Left {max-width:345px; height:auto; float:left;}
#Content_Bullet_Left ul { margin:0px;}
#Content_Bullet_Left li  {color:#151515; text-decoration:none; height:25px; margin:8px 30px 8px -10px; list-style:none; padding:4px 0px 0px 10px; background:#e7e7e7; border:#d2d2d2 solid 1px; list-style-image:url(../images/tick.png); list-style-position:outside;}

#Content_Bullet_Right {width:345px; height:auto; float:right; margin-top:0px;}
#Content_Bullet_Right ul { margin:0px;}
#Content_Bullet_Right li  {color:#151515; text-decoration:none; height:25px; margin:8px 30px 8px -10px; list-style:none; padding:4px 0px 0px 10px; background:#e7e7e7; border:#d2d2d2 solid 1px; list-style-image:url(../images/tick.png); list-style-position:outside;}


#Home_Offer_Bkg {max-width:690px; height:auto; background:#f1f1f1; border:#d9d9d9 solid 1px; padding-bottom:15px;}
#Home_Offer_Bkg_Head {width:95%; margin: 0 auto;  text-shadow: 1px 1px 0px #fff; padding:10px 0px 0px 0px; background:url(../images/hline.gif) repeat-x bottom; height:30px;}
#Home_Offer_Bkg_Head .hline {margin: 0 auto; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; text-align:center; color:#2e2e2e; background:#f1f1f1;}
#Home_Offer_Width {max-width:650px; height:auto; margin: 0 auto; margin-top:10px; margin-bottom:10px; }
#Home_Offer_Left {max-width:315px; float:left; margin:0px 0px 0px 0px;}
#Home_Offer_Right {max-width:315px; float:right; margin:0px 0px 0px 0px;}
.GotCounts_Btn {background:url(../images/Get-Counts-Btn.png) no-repeat; width:160px; height:40px; border:none; cursor:pointer;}
.GotCounts_Btn:hover {background:url(../images/Get-Counts-Btn-hover.png) no-repeat; border:none; cursor:pointer;}
.GotCounts_Btn:active {background:url(../images/Get-Counts-Btn-active.png) no-repeat; border:none; cursor:pointer;}


.call-action-Btn {background:url(../images/call-action-Btn.png) no-repeat; display:block; width:160px; height:40px; border:none; cursor:pointer;}
.call-action-Btn:hover {background:url(../images/call-action-Btn-hover.png) no-repeat; border:none; cursor:pointer;}
.call-action-Btn:active {background:url(../images/call-action-Btn-active.png) no-repeat; border:none; cursor:pointer;}

/* Right Panel Part ------------------------------------------------------------------------------------------------- */
#Right_Panel_Link_Box {width:240px; height:auto; background:#FFFFFF; border:#CCCCCC 1px solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:26px; color:#1b76a8; -moz-box-shadow:2px 2px 1px 1px #f1f1f1; -webkit-box-shadow:2px 2px 1px 1px #f1f1f1; box-shadow:2px 2px 1px 1px #f1f1f1; }
#Right_Panel_Link_Box .Head {color:#1b76a8; font-size:15px; width:200px; border-bottom:#e9e9e9 solid 5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin: 0px auto; padding-top:9px;}
#Right_Panel_Link_Inner {width:200px; margin: 0px auto; }
#Right_Panel_Link_Inner ul {list-style:none; margin:5px 0px 0px 0px;}
#Right_Panel_Link_Inner li {list-style-image:url(../images/arrow-01.png); list-style-position:inside; border-bottom:#ececec solid 1px; width:200px; padding:2px 0px 0px 0px; margin:0px 0px 0px -40px;}
#Right_Panel_Link_Inner .last {border-bottom:none; margin-bottom:20px;}
#Right_Panel_Link_Inner li a { text-decoration:none; color:#1b76a8;}
#Right_Panel_Link_Inner li a:hover { text-decoration:underline; color:#eb1c24;}
#Right_Panel_Link_Inner li a:active { text-decoration:underline; color:#666666;}

/* Footer Part ------------------------------------------------------------------------------------------------- */
#Footer {width:100%; margin: 0px auto; margin-top:11px;}
#Footer_Top {width:100%; background:#dfdfdf; margin: 0px auto; border-top:#c3c3c3 solid 3px;}
#Footer_Btm {width:100%; background:#313131; margin: 0px auto; min-height:83px; }
#Footer_Btm_Left {max-width:350px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#828282; float:left; margin-top:18px;}
#Footer_Btm_Right {max-width:610px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#828282; float:right; text-align:right; margin-top:18px;}
#Footer_Btm_Right .link { text-decoration:none; color:#ababab; padding-right:5px; padding-left:5px;}
#Footer_Btm_Right .link:hover {text-decoration:underline;}
#Footer_Inner1 {max-width:960px; margin: 0px auto; height:auto;}
#Footer_Inner2 {max-width:960px; margin: 0px auto; height:auto;}

#Footer_Parts1 {width:22%; height:auto; margin-top:18px; float:left; margin-right:3%; }
#Footer_Parts2 {width:22%; height:auto; margin-top:18px; float:left; margin-right:3%;}
#Footer_Parts3 {width:22%; height:auto; margin-top:18px; float:left; margin-right:3%;}
#Footer_Parts4 {width:22%; height:auto; margin-top:18px; float:left; margin-right:3%;}
.Footer_Head {border-bottom:#c6c6c6 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; font-style:italic; font-weight:bold; letter-spacing:-.4px; padding:0px 0px 0px 0px; height:24px; box-shadow: 0px 1px 0px #e9e9e9; -moz-box-shadow: 0px 1px 0px #e9e9e9; -webkit-box-shadow: 0px 1px 0px #e9e9e9;}


#Footer_Part1 ul {list-style:none; margin:10px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:0px;}
#Footer_Part1 li {list-style-image:url(../images/arrow-02.png); list-style-position:inside; border-bottom:#d0d0d0 solid 1px; padding:0px 0px 0px 0px; height:20px; margin:4px 0px 0px 0px; color:#1b76a8;}
#Footer_Part1 li a {text-decoration:none; color:#1b76a8; }
#Footer_Part1 li a:hover {text-decoration:underline; color:#1b76a8;}
#Footer_Part1 li a:active {text-decoration:underline; color:#303030;}
#Footer_Text_Box1 {margin:15px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.Footer_Phone {font-size:16px; font-weight:bold;}

#Footer_Text_Box3 {margin:15px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:auto;}
.Social_Link {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; text-decoration:none; color:#1b76a8; padding:5px 0px 0px 0px;}
.Social_Link:hover {text-decoration:underline; color:#1b76a8;}
#Footer_Text_Box3 img {padding:0px 5px 0px 0px;}
#Footer_Text_Box3 .Foot3_left {width:30px; float:left; height:35px;}
#Footer_Text_Box3 .Foot3_right {max-width:175px; float:left; padding-top:3px;}

#footer_link {width:530px; float:left; }
#footer_link .link {color:#5f5f5f; text-decoration:none; font-size:12px;}
#footer_link .link:hover {color:#5f5f5f; text-decoration:underline; font-size:12px;}
#footer_link .sep_link{padding-left:15px; padding-right:15px; color:#b8b8b8; font-size:12px;}
#footer_link #copy {height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#757575; padding-top:11px;}

#Header_Right_Search .search_Btn {width:25px; height:25px; border:none; float:left;}
#Footer_Part4_Inner {max-width:210px; height:auto; padding:3px 0px 0px 0px;}
#Footer_Part4_Inner .Form_text {width:100%; height:18px; background:#f9f9f9; border:#c7c6c6 solid 1px; text-shadow: 1px 1px 0px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#9b9b9b; margin-top:4px; padding:3px 0px 0px 4px;}
#Footer_Part4_Inner textarea {width:100%; background:#f9f9f9; border:#c7c6c6 solid 1px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#9b9b9b; margin-top:4px; padding:3px 0px 0px 4px; text-align:left; resize: none;}

#Footer_Part4_Inner .Submit {width:70px; height:23px; color:#fff; text-align:center; background:#ac0000; font-weight:bold; border:#ac0000 1px solid; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:4px 0px 0px 1px; padding:0px 0px 0px 0px; cursor:pointer;}
#Footer_Part4_Inner .Submit:hover {width:70px; height:23px; color:#fff; text-align:center; background:#1b76a8; font-weight:bold; border:#003d5e 1px solid; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-family:Arial, Helvetica, sans-serif; font-size:11px;  margin:4px 0px 0px 1px; padding:0px 0px 0px 0px;}

/*---------------*/
.red { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; font-weight:bold;}

#Contactus_Form {width:100%; max-width:650px; padding:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#f9f9f9;  -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }

#Contactus_Form fieldset { max-width:600px; padding:20px; border:1px solid #cccccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

#Contactus_Form legend {font-weight:bold; color:#1a71a6; font-size:14px;}
#Contactus_Form label { vertical-align:top; padding:3px; font-weight:bold; padding:4px; height:35px;}

.Contactus_Container {width:100%;}
.Contactus_Left {width:50%; float:left;}
.Contactus_Right {width:50%; float:right;}


#Contactus_Form textarea, input[type="text"]  {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; padding:5px; width:250px; border: 1px #CCCCCC solid; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 5px; border-radius: 2px; margin:3px 0px 3px 0px;}
#Contactus_Form textarea {width:250px; max-width:250px; max-height:250px;}

#Contactus_Form input[type="submit"], input[type="reset"] {width:100px; height:30px; -webkit-border-radius: 2px; -khtml-border-radius: 5px; border-radius: 2px; background:#1b76ad; color:#FFF; border:none; margin-right:7px;}

#Contactus_Form .Submit_Btn {cursor:pointer; background:#1b76a8; border:#003d5e 1px solid;}
#Contactus_Form .Submit_Btn:hover {cursor:pointer; background:#ac0000; border:#ac0000 1px solid;}


#Contactus_Form .error { font-family: Verdana, Arial, sans-serif; font-size:12px; color: #900; background-color : #ffff00; }
#Contactus_Form .spmhidip { display:none; width:10px; height:3px; }

#Sitemap_Content {width:690px; height:auto; margin:0 auto;}
#Sitemap_Content ul { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
#Sitemap_Content li {list-style:none; list-style:url(../images/arrow-02.png) inside; margin-left:-40px; line-height:20px; padding-top:3px; margin-top:8px; border:solid #CCC 1px; padding:8px; background:#f6f6f6;}

#Sitemap_Content li a {color:#ed1b24; text-decoration:none;}
#Sitemap_Content li a:hover {color:#151515; text-decoration:underline;}

#Sitemap_Content ul ul { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; margin:10px 0px 10px 0px; font-weight:normal;}
#Sitemap_Content ul ul li {list-style:none; list-style:url(../images/arrow-01.png) outside; margin-left:-10px; padding-left:10px; line-height:20px; padding-top:3px; margin-top:0px; border:none;}

#Sitemap_Content ul ul li a {color:#151515; text-decoration:none;}
#Sitemap_Content ul ul li a:hover {color:#ed1b24; text-decoration:underline;}

#Quick_Contact {position: fixed; bottom:50px; width: 34px; height: 160px; left:0px; top:auto;}

.btn-cta{background: #1b76ad; border: medium none; border-radius: 2px; color: #fff; padding:10px; text-decoration:none; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight:bold;}
.btn-cta:hover{background: #ac0000 none repeat scroll 0 0;}


.appending-form-outer{background:url(../images/appending-form-bg.png) repeat top left; float:left; width:100%; border-top:1px solid #ccc;}
.append-form-content{max-width:1000px; width:86%; margin:0 auto; padding:20px;}
.appending-form-main{margin:0 auto; max-width:500px; background:#fff; padding:30px 30px 0 30px; border-radius:10px; box-shadow: 0 4px 9px #ccc;}
.appending-form-sub{margin:0 auto; max-width:500px; background:#fff; padding:20px 20px 20px 20px; border-radius:10px; border:1px solid #ccc;  }
.appending-form-sub h2{color:#1b76a8; font-size:18px; margin:0 0 10px 0; text-align:center; text-transform:uppercase;}
.btn-danger{background: #ff1817; color: #ffffff; border-radius: 4px; cursor: pointer; font-weight:bold; margin-top:20px; white-space: normal;
	text-transform:uppercase; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; padding: 8px 15px;
	height:auto !important; }
.clearfix{clear:both;}
#form1 input{height:35px; border-radius:5px; margin-top:9px; width:50%;}
#form1 textarea{border-radius:5px; border:1px solid #ccc; width:51%; margin-top:9px;}
#form1 label{margin-top:10px; width:224px; display:inline-block;}

#form2 input{height:30px; border-radius:5px; margin-top:9px; width:94%;}
#form2 textarea{border-radius:5px; border:1px solid #ccc; width:94%; margin-top:9px; padding:5px;}

.mt-30{margin-top:30px;}
.mb-30{margin-bottom:30px;}
.textcenter{text-align:center;}
.append-form-content{
	border-bottom: 0 solid #ececec;
    color: #1b76a8;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    padding: 10px 0 3px;
}


.outerdiv{width:96%; padding-left:2%; padding-right:2%; margin:0 auto;}

@media only screen and (min-width: 768px) and (max-width: 990px) {
#Header_Left{width:100%; margin-bottom:5px;}
#Header_Right{width:100%; max-width:100%; border-top:1px dashed #ccc;}
#Header_Small_Links{height:30px;}
#Header_Right_Links{min-height:50px; height:auto;}
#Header_Phone_Number{float:left; margin:0 20px 0 20px;}
#header_email{margin-left:0px;}


#Footer_Inner1{padding:0 10px 0 10px;}
#Footer_Parts1{width:47%;}
#Footer_Parts2{width:47%;}
#Footer_Parts3{width:47%; clear:both;}
#Footer_Parts4{width:47%;}

.outerdiv{width:96%; padding-left:2%; padding-right:2%; margin:0 auto;}

#Content{width:100%; max-width:100%;}
#aside{float:left; width:100%; margin-top:20px; max-width:100%;}
#Right_Panel_Link_Box{max-width:100%; width:100%;}
#Right_Panel_Link_Box .Head{max-width:95%; width:100%;}
#Right_Panel_Link_Inner{max-width:95%; width:100%;}
#Right_Panel_Link_Inner ul{padding-left:0px;}
#Right_Panel_Link_Inner li{max-width:100%; width:100%; margin-left:0px;}
#Quick_Contact{display:none;}
#Home_Offer_Bkg{max-width:100%;}
#Sitemap_Content {width:100%; }

}

@media only screen and (min-width: 481px) and (max-width: 768px) {
#Header_Left{width:100%; margin-bottom:5px;}
#Header_Right{width:100%; max-width:100%; border-top:1px dashed #ccc;}
#Header_Small_Links{height:30px;}
#Header_Right_Links{min-height:50px; height:auto; padding:5px 0px 0px 0px;}
#Header_Phone_Number{float:left; margin:0 10px 0 10px; max-width:185px; width:100%;}
#header_email{padding: 2px 0px 0 0px; margin:0px; float:left; clear:both;}
#Header_Right_Search{clear:both; width:100%; max-width:165px; margin-bottom:10px;}

#Footer_Inner1{padding:0 10px 0 10px;}
#Footer_Parts1{width:47%;}
#Footer_Parts2{width:47%;}
#Footer_Parts3{width:47%; clear:both;}
#Footer_Parts4{width:47%;}
#Footer_Inner2{padding:0 10px 0 10px;}
#Footer_Btm{min-height:162px;}
#Footer_Btm_Left{width:50%; }
#Footer_Btm_Right{width:50%;}
.outerdiv{width:98%; padding-left:1%; padding-right:1%;}
#Content{width:100%; max-width:100%;}
#aside{float:left; width:100%; margin-top:20px; max-width:100%;}
#Right_Panel_Link_Box{max-width:100%; width:100%;}
#Right_Panel_Link_Box .Head{max-width:95%; width:100%;}
#Right_Panel_Link_Inner{max-width:95%; width:100%;}
#Right_Panel_Link_Inner ul{padding-left:0px;}
#Right_Panel_Link_Inner li{max-width:100%; width:100%; margin-left:0px;}
#Quick_Contact{display:none;}
#Home_Offer_Bkg{max-width:100%;}
#Home_Offer_Right{width:100%; max-width:100%; display:block; float:none; margin:10px auto; text-align:center;}
#Home_Offer_Left{width:100%; max-width:100%; display:block; float:none; margin:10px auto; text-align:center;}
#form1 label{width:95%;}
#form1 input{width:95%;}
#form1 textarea{width:97%;}
#Contactus_Form {width:96%; padding:10px;}
.Contactus_Left{width:100%;}
.Contactus_Right{width:100%; float:left;}
#Contactus_Form textarea, input[type="text"]{width:98%;}
#Contactus_Form textarea{max-width:98%;}
#Sitemap_Content {width:100%; }

}

@media only screen and (min-width: 0px) and (max-width: 480px) {
#Header_Left{width:100%; margin-bottom:5px;}
#Header_Right{width:100%; max-width:100%; border-top:1px dashed #ccc;}
#Header_Small_Links{height:30px; text-align:right;}
#Header_Right_Links{min-height:50px; height:auto; padding:5px 0px 0px 0px;}
#Header_Phone_Number{padding: 2px 0px 0 0; margin:5px 0 10px 5px; float:left; clear:both;}
#header_email{padding: 2px 0px 0 0px; margin:5px 0 5px 0; float:left; clear:both; }
#Header_Right_Search{clear:both; margin:10px 0 10px 0;}

#Footer_Inner1{padding:0 10px 0 10px;}
#Footer_Parts1{width:96%; margin-right:2%; margin-left:2%; clear:both;}
#Footer_Parts2{width:96%; margin-right:2%; margin-left:2%; clear:both;}
#Footer_Parts3{width:96%; margin-right:2%; margin-left:2%; clear:both;}
#Footer_Parts4{width:96%; margin-right:2%; margin-left:2%; margin-bottom:20px; clear:both;}
#Footer_Inner2{padding:0 10px 0 10px;}
#Footer_Btm{min-height:162px;}
#Footer_Btm_Left{width:100%; margin:0 auto; text-align:center; float:none; padding:20px 0 20px 0;}
#Footer_Btm_Right{width:100%; margin:0 auto; text-align:center; float:none; padding:0px 0 20px 0;}
.outerdiv{width:98%; padding-left:1%; padding-right:1%;}
#Content{width:94%; max-width:100%; padding-left:3%; padding-right:3%;}
.Content_Left_Part{width:100%;}
.Content_Left_Part ul{margin-bottom:0px;}
.Content_Right_Part{width:100%; margin-bottom:20px;}
.Content_Right_Part ul{margin-bottom:0px; margin-top:0px;}
#aside{float:left; width:100%; margin-top:20px; max-width:100%;}
#Right_Panel_Link_Box{max-width:100%; width:100%;}
#Right_Panel_Link_Box .Head{max-width:95%; width:100%;}
#Right_Panel_Link_Inner{max-width:95%; width:100%;}
#Right_Panel_Link_Inner ul{padding-left:0px;}
#Right_Panel_Link_Inner li{max-width:100%; width:100%; margin-left:0px;}
#Quick_Contact{display:none;}
#Home_Offer_Bkg{max-width:100%;}
#Home_Offer_Right{width:100%; max-width:100%; display:block; float:none; margin:10px auto; text-align:center;}
#Home_Offer_Left{width:100%; max-width:100%; display:block; float:none; margin:10px auto; text-align:center;}
#form1 label{width:94%;}
#form1 input{width:94%;}
#form1 textarea{width:98%;}
#Contactus_Form {width:93%; padding:10px;}
.Contactus_Left{width:100%;}
.Contactus_Right{width:100%; float:left;}
#Contactus_Form textarea, input[type="text"]{width:98%;}
#Contactus_Form textarea{max-width:98%;}
#Sitemap_Content {width:100%; }
.btn-cta{display:block; text-align:center;}
}

@media only screen and (min-width: 0px) and (max-width: 550px) {
#Footer_Inner2{padding:0 10px 0 10px;}
#Footer_Btm_Left{width:100%; margin:0 auto; text-align:center; float:none; padding:20px 0 20px 0;}
#Footer_Btm_Right{width:100%; margin:0 auto; text-align:center; float:none; padding:0px 0 20px 0;}
}
.cstm_table{width: 100%; border: 1px solid #cccccc; border-collapse: collapse; border-spacing: 0px;}
.cstm_table tr{border: 1px solid #cccccc; border-collapse: collapse; border-spacing: 0px;}
.cstm_table tr td{border: 1px solid #cccccc; border-collapse: collapse; border-spacing: 0px; padding:9px; font-size:14px; font-family: Arial, Helvetica, sans-serif;}

/*Popup CSS*/
.mkpopup {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 99999999; /* Sit on top */
	padding-top: 50px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.mkpopup-content {
	background-color: #fefefe;
	margin: auto;
	padding: 2%;
	border: 1px solid #888;
	width: 100%;
	max-width:600px;
}
/* The Close Button */
.mkpopupclose {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.mkpopupclose:hover, .mkpopupclose:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.mkpopup-content input[type="text"], .mkpopup-content textarea{width:94%; border:1px solid #cccccc; margin-bottom:10px; padding:2%;}
.popupSubmit{
	padding: 8px 20px;
	border: 0px;
	background: #000;
	color: #fff;
	font-size: 17px;
	cursor: pointer;
	transition: ease-in-out 0.5s;
}
.popupSubmit:hover{background: #1e75aa;}
.popupbtn{background: #1677ae; border: 0px; color: #fff; font-size: 17px; padding: 10px 30px; border-radius: 3px; cursor: pointer; transition: ease-in-out 0.5s;}
.popupbtn:hover{background: #000000;}

header.sticky {
	position: fixed;
	width: 100%;
	background: #fff;
	top:0px;
}

.CookiesPolicy{padding: 10px 50px; position: fixed; bottom: 0px; background: #e0e0e0; z-index: 999; display:none; width: 100%; line-height: 50px;}
.CookiesPolicy .left{max-width:77%; float:left; width: auto;}
.CookiesPolicy .right{width:23%; float:left; padding-left:10px;}
.CookiesPolicy .allow{color: #fff !important; background: #2f5ba2; font-weight: 600; border-radius: 4px; padding: 11px 20px !important; margin: 0px;}
.CookiesPolicy .disallow{color: #000000 !important; font-weight: 600; padding: 11px 25px !important; cursor:pointer;}
@media only screen and (max-width: 1170px){
	.CookiesPolicy{line-height: 24px; padding: 10px 10px;}
	.CookiesPolicy .left {width: 100%;}
	.CookiesPolicy .right {width: 100%;}
}

.rightbarfullFix{position: fixed; top: 143px; min-width: 200px;}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  padding-left:4%;
  padding-right:4%;
  width: 92%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin-bottom:4px;
}

@media(max-width:990px)
{
.topheaddiv{height:221px;}
#header_email_txt_align {
    text-align: left;
    padding: 14px 0px 0px 43px;
	}
#Header_Phone_txt_align {
    text-align: left;
    padding: 10px 0px 0px 43px;
}	
}

@media(max-width:768px)
{
	.rightbarfullFix{position: relative;}
	.topheaddiv{height:207px;}
	#header_email_txt_align {
    text-align: left;
    padding: 14px 0px 0px 43px;
	}
#Header_Phone_txt_align {
    text-align: left;
    padding: 10px 0px 0px 43px;
	}

}


@media(max-width:488px)
{

#header_email_txt_align {
    text-align: left;
    padding: 14px 0px 0px 43px;
	}
#Header_Phone_txt_align {
    text-align: left;
    padding: 10px 0px 0px 43px;
}	
}

@media(max-width:480px)
{

#header_email_txt_align {
    text-align: left;
    padding: 14px 0px 0px 43px;
	}
#Header_Phone_txt_align {
    text-align: left;
    padding: 10px 0px 0px 43px;
}	
}

@media only screen and (max-width:668px){
	#Header_Right_Links{display:none !important;}
	.topheaddiv {height: 152px;}
}




